* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Arial, Helvetica, sans-serif;
}
/* Header-Styling */
.firstsection {
  background-color: #1ac073;
  height: 650px;
}
.firstsection header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0px 50px;
}

.firstsection header .first h1 {
  font-family: "Squada One", cursive;
  font-weight: 400;
  font-size: 32px;
  line-height: 20px;
  letter-spacing: -0.012em;
  color: #ffffff;
  margin: 20px 0px;
}
.firstsection header .middle a {
  font-weight: 400;
  font-size: 18px;
  line-height: 20px;
  letter-spacing: -0.012em;
  color: #ffffff;
  padding: 0px 20px;
  text-decoration: none;
  margin: 20px 0px;
}
.firstsection header .middle a:hover {
  color: #e7e3e3;
}
.firstsection header .last a img {
  padding: 0px 10px;
  margin: 20px 0px;
}

/* Main Styling */
.firstsection #main {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 50px;
}
.firstsection #main .left h1 {
  font-size: 65px;
  line-height: 82px;
  color: #ffffff;
  width: 500px;
  height: 147px;
  font-family: sans-serif;
}
.firstsection #main .left p {
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: -0.012em;
  color: #ffffff;
  width: 441px;
  height: 40px;
  margin: 30px 0px;
}
.firstsection #main .left form input:nth-child(1) {
  width: 250px;
  height: 50px;
  background: #ffffff;
  border-radius: 10px 0px 0px 10px;
  padding: 10px;
  border: 2px solid #ffffff;
}
.firstsection #main .left form input:nth-child(1):focus {
  outline: none;
  box-shadow: none;
}
.firstsection #main .left form input:nth-child(2) {
  width: 100px;
  height: 50px;
  background: #f3ba00;
  border-radius: 0px 10px 10px 0px;
  padding: 10px;
  border: 2px solid #f3ba00;
  color: #ffffff;
}
.firstsection #main .left form input:nth-child(2):hover {
  background-color: transparent;
  cursor: pointer;
}
/* Second-Section Styling */
.secondsection {
  background: #f7f8fa;
}
.secondsection .box {
  margin: 0px 50px;
  padding-top: 100px;
  padding-bottom: 30px;
}
.secondsection .box h2 {
  font-size: 24px;
  line-height: 24px;
  letter-spacing: -0.012em;
  color: #000000;
  width: 200px;
  height: 24px;
  margin-bottom: 20px;
}
.secondsection .box .buttons button {
  width: 100px;
  height: 40px;
  border: 2px solid #f3ba00;
  color: #929292;
  border-left: none;
}
.secondsection .box .buttons button:hover {
  cursor: pointer;
  background-color: #f3ba00;
  color: #ffffff;
}
.secondsection .box .buttons button:nth-child(1) {
  background-color: #f3ba00;
  border-radius: 10px 0px 0px 10px;
  width: 80px;
  color: #000000;
}
.secondsection .box .buttons button:nth-child(1):hover {
  cursor: pointer;
  background-color: #f7f8fa;
  color: #929292;
}
.secondsection .box .buttons button:nth-child(5) {
  border-radius: 0px 10px 10px 0px;
}
.secondsection .box select {
  width: 200px;
  height: 40px;
  margin-top: 30px;
  background-color: #f7f8fa;
  border-radius: 10px;
  padding: 10px;
  border-color: #929292;
  color: #929292;
  cursor: pointer;
}
.secondsection .box select:focus {
  outline: none;
  box-shadow: none;
}

/* Third-Section Styling */
.thirdsection {
  background-color: #f7f8fa;
}

.thirdsection .flex-container {
  width:1000px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.thirdsection .flex-box {
  flex-basis: auto;
  margin: 10px 0px;
  background-color: #ffffff;
  padding-bottom: 15px;
  border-radius: 0px 0px 10px 10px;
}
.thirdsection  .flex-box h2 {
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: -0.012em;
  color: #1b1c21;
  margin-left: 10px;
}
.thirdsection  .flex-box h2 span {
  float: right;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: -0.012em;
  color:red;
}
.thirdsection  .flex-box h3 {
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: -0.012em;
  color: #1b1c21;
  align-items: center;
  margin-left: 10px;
}
.thirdsection  .flex-box h3 span {
  background: #bebebe;
  padding: 3px;
  border-radius: 5px;
}
.thirdsection  .flex-box h3 span:nth-child(2) {
  margin-right: 90px;
}
.thirdsection button {
  width: 172px;
  height: 46px;
  left: 502px;
  top: 812px;
  border: 1px solid #f3ba00;
  border-radius: 10px;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: -0.012em;
  color: #929292;
  margin: 80px 0px 80px 650px;
}
.thirdsection button:hover {
  color: #ffffff;
  background-color: #f3ba00;
  cursor: pointer;
}

/* Fifth-Section Styling */
.fifth-section {
  height: 603px;
  left: 0px;
  top: 2878px;
  background: #f7f8fa;
}
.fifth-section .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 100px 50px;
}
.fifth-section .container h2 {
  font-size: 24px;
  line-height: 24px;
  letter-spacing: -0.012em;
  color: #101115;
  width: 300px;
  height: 48px;
}
.fifth-section .container p {
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
  letter-spacing: -0.012em;
  color: #1b1c21;
  width: 338px;
  height: 20px;
  margin: 10px 0px;
}
.fifth-section .container textarea {
  width: 300px;
  height: 58px;
  background: #ffffff;
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: -0.012em;
  color: #929292;
  margin-top: 30px;
  margin-right: 10px;
  border: none;
  padding: 20px;
  overflow: hidden;
}
.fifth-section .container textarea:focus {
  outline: none;
  box-shadow: none;
}
.fifth-section .container textarea:nth-child(3) {
  width: 616px;
  height: 215px;
  text-align: left;
  padding: 0.4em;
}
/* Footer Styling */
footer {
  background-color: #1ac073;
  height: 200px;
}
footer .footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 80px 50px 50px 50px;
}

footer .footer .first h1 {
  font-family: "Squada One", cursive;
  font-weight: 400;
  font-size: 32px;
  line-height: 20px;
  letter-spacing: -0.012em;
  color: #ffffff;
  margin: 20px 0px;
}
footer .footer .middle a {
  font-weight: 400;
  font-size: 18px;
  line-height: 20px;
  letter-spacing: -0.012em;
  color: #ffffff;
  padding: 0px 20px;
  text-decoration: none;
  margin: 20px 0px;
}
footer .footer .middle a:hover {
  color: #e7e3e3;
}
footer .footer .last img {
  padding: 0px 10px;
  margin: 20px 0px;
}
footer .footer .last img:hover {
  cursor: pointer;
  transform: rotate(45deg);
}
footer .foot-end {
  margin: 0px 50px;
}
footer .foot-end p {
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
  letter-spacing: -0.012em;
  color: #ffffff;
  padding-top: 20px;
  text-align: center;
}

@media screen and (max-width: 1310px) {
  .firstsection {
    background-color: #1ac073;
    height: 500px;
  }
  .firstsection header {
    margin: 0px 20px;
  }
  /* Main Styling */
  .firstsection main .left h1 {
    font-size: 37px;
    line-height: 65px;
    color: #ffffff;
    width: 300px;
  }
  .firstsection main .left p {
    font-size: 14px;
    line-height: 20px;
    color: #ffffff;
    width: 350px;
    height: 40px;
    margin: 10px 0px;
  }
  .firstsection main .left form input:nth-child(1) {
    width: 220px;
    height: 50px;
  }
  .firstsection main .right img {
    width: 300px;
    height: 250px;
    margin-top: 20px;
  }

  /* Fifth-Section Styling */
.fifth-section {
  height: 650px;
}

.fifth-section .container h2 {
  font-size: 30px;
  width: 350px;
  height: 80px;
  text-align: center;
}
.fifth-section .container p {
  font-size: 14px;
  width: 380px;
  height: 20px;
  margin: 10px 0px;
  text-align: center;
}
.fifth-section .container textarea {
  width: 500px;
  height: 58px;
  border-radius: 10px;
  font-size: 12px;
  margin-top: 20px;
  margin-left: 20px;
  padding: 20px;
}
.fifth-section .container textarea:nth-child(3) {
  width: 500px;
  height: 215px;
}
.fifth-section .container img {
  width: 280px;
  height: 260px;
  margin-top: 30px;
}
/* Footer Styling */
footer {
  background-color: #1ac073;
  height: 200px;
}

footer .footer .first h1 {
  font-size: 20px;
  margin: 20px 0px;
}
footer .footer .middle a {
  font-size: 14px;
  padding: 0px 20px;
  margin: 20px 0px;
}
footer .footer .last img {
  padding: 0px 5px;
  margin: 20px 0px;
  height: 25px;
  width: 35px;
}
footer .foot-end {
  margin: 0px 10px;
}
footer .foot-end p {
  font-size: 14px;
  padding-top: 10px;
}
}
